@charset "utf-8";
/********************************


/* 样式重置 */
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td,  dl, dd, form, input, textarea { margin:0; padding:0; }
body { font:12px/24px '微软雅黑', Arial, '宋体', HELVETICA; color:#666; background:url(../images/bg.gif) repeat-x 0 27px #fff; overflow:hidden; }
html { overflow:-Scroll; overflow-x:hidden; zoom:1; overflow-y:scroll; overflow:-moz-scrollbars-vertical; }
*html { text-overflow:ellipsis; }
.clearfix { clear:both; margin:0; padding:0; font-size:0px; line-height:0px; height:0px; overflow:hidden; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
*html .clearfix { zoom:1; }
*+html .clearfix { zoom:1; }
img { border:0; vertical-align:middle; }
li { list-style-type:none; vertical-align:top; }
button, input, select, textarea { font-size:100%; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }

input, textarea { font-family:"宋体"; font-size:12px; border:none; resize:none; outline:none; }
a { text-decoration:none; outline:none; color:#666; }
a:hover { color:#f08519; }

/* 公共样式 */
/* blue #138cd5 yellow #f08519 */
.w1000 { width:1100px; margin:0 auto; position:relative; }
.fl { float:left; }
.fr { float:right; }
.tel { width:186px; height:22px; background:url(../images/headerIcon.png) no-repeat; color:#138cd5; font-family:Arial; font-size:23px; line-height:23px; padding:18px 0 0 44px; overflow:hidden; letter-spacing:1px; }
.title { font-size:18px; color:#006fc0; line-height:36px; }
.title span { color:#bdbdbd; font-size:12px; }
.mb30 { margin-bottom:20px; }

/*************************************** 主页样式开始 ****************************************/
/* 顶部样式 */
.top { height:28px; line-height:28px; color:#999; }
.top li { float:left; background:url(../images/topSplitBg.gif) no-repeat right center; padding:0 12px; }
.top a { color:#999; }
.top a:hover { color:#f08519; }
.top .endLi { padding-right:0; background:none; }

/* 头部样式 */
.header { height:100px; cursor:default; }
.header h1, .header div { position:absolute; }
.header h1 { top:27px; left:0; border-right:1px solid #ccc; padding-right:15px;}
.header .subHeader { top:27px; left:122px; line-height:26px; }
.header .subHeader p{ font-size:24px; color:#138cd5;}
.header .subHeader span{ font-size:16px; color:#333;}
.header .tel { right:120px; top:32px; }
.header .ask { right:0; top:36px; width:100px; }
.header .ask a { display:block; color:#fff; font-size:14px; height:30px; line-height:30px; background:url(../images/headerIcon.png) no-repeat 0 -60px; padding-left:30px; }

/* 导航样式 */
.nav { height:50px; background:#138cd5; font-size:14px; }
.nav li { float:left; background:url(../images/navSplitBg.gif) no-repeat right center; }
.nav a { display:inline-block; padding:0 48px; height:50px; line-height:50px; color:#FFF;font-size:15px;  }
.nav a:hover, .nav .active a { background:#f08519; color:#fff;  }
.nav .endLi { background:none; }

/* 横幅样式 */
.fullSlide { position:relative; height:350px; width:1920px; left:50%;margin-left:-960px; }
.fullSlide .bd { margin:0 auto; position:relative; z-index:0; }
.fullSlide .bd li { width:100%; height:350px; }
.fullSlide .bd a { display:block; height:350px; }
.fullSlide .hd { width:100%; position:absolute; z-index:1; bottom:6px; left:0; height:8px; }
.fullSlide .hd ul { text-align:center; }
.fullSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:30px; height:8px; margin-right:6px; overflow:hidden; line-height:9999px; background:#138cd5; }
.fullSlide .hd ul .on { background:#f08519; }

/* 搜索样式 */
.search { height:50px; border-bottom:1px solid #e0e0e0; cursor:default; }
.search b { color:#138cd5; margin-right:4px; }
.search span { color:#dbdbdb; margin:0 6px; }
.search .fl { height:50px; line-height:50px; }
.search .fr { position:relative; top:10px; *top:8px; }
.search input { background:url(../images/searchBarBg.gif) no-repeat; vertical-align:middle; }
.search .text { width:230px; height:30px; line-height:30px; padding:0 10px; color:#999; }
.search .btn { width:30px; height:30px; background-position:-250px 0; cursor:pointer; }

/* 产品样式 */
.products { border-top:1px solid #ececec; }
.products .side, .products .imgBox { margin-top:15px; }
	/* 产品侧栏 */
.side { width:240px; margin-top:15px; }
.sideNav h2 { width:240px; height:50px; background:url(../images/sideTopBg.jpg) no-repeat; font-size:20px; text-align:center; line-height:50px; color:#fff; cursor:default; }
.sideNavBox { border:2px solid #0675aa; border-top:none; padding:10px 12px 0; margin-bottom:15px; }
.sideNavBox h3 { text-align:left; background:#138cd5; border-radius:5px; margin-bottom:10px; _margin-bottom:0; text-indent:14px; }
.sideNavBox h3 a { background:#138cd5;border-radius:5px; height:35px; display:block; font-size:14px; color:#fff; line-height:35px; }
.sideNavBox h3 a:hover { color:#fff; }

.sideNavBox ul li { background:url(../images/sideNavSplitBg.gif) repeat-x 0 bottom; }
.sideNavBox ul a { background:url(../images/dotBg.gif) no-repeat 22px center; padding-left:30px; display:block; height:35px; line-height:35px; }
.sideNavBox ul a:hover, .sideNavBox .active a { background:url(../images/dotActiveBg.gif) no-repeat 22px center; color:#f08519; }
.sideNavBox .endLi { background:none; }

.sideSearch { background:#f08519; padding:20px 10px; }
.sideSearch input { background:url(../images/searchSideBg.gif) no-repeat; vertical-align:middle; }
.sideSearch .text { width:130px; height:30px; line-height:30px; color:#fff;  padding:0 10px; }
.sideSearch .btn { width:30px; height:30px; background-position:-150px 0; cursor:pointer; }
.sideSearchBox { padding-bottom:15px; border-bottom:1px solid #f29130; font-size:16px; color:#fff; }
.sideSearch h3 { border-top:1px solid #e47e18; color:#fff; line-height:22px; padding-top:14px; cursor:default; }
.sideSearch h3 span { font-size:24px; font-family:Arial; }
	/* 产品主体 */
.imgBox { width:830px; margin-bottom:10px; overflow:hidden; }
.imgBox ul { margin-left:-25px; }
.imgBox li { float:left; width:260px; margin-left:25px; text-align:center; margin-bottom:12px; }
.imgBox a { display:block; zoom: 1; }
.imgBox img { width:260px; height:200px; background:url(../images/imgBoxBg.gif) no-repeat 0 bottom; padding-bottom:8px; }
.imgBox span { line-height:26px; }
.products .imgBox p { width:260px; height:200px; background:url(../images/imgBoxBg.gif) no-repeat 0 bottom; padding-bottom:8px; overflow: hidden; position: relative; }

/* 优势样式 */
.advantage { width:100%; background:#f4f4f4; margin-top:30px; background:url(../images/advantageBg.jpg) no-repeat center 49px #f4f4f4; padding-top:176px; border-bottom:3px solid #006fc0; cursor:default; margin-bottom:20px; }
.advantage .click { border:1px solid #333; display:inline-block; height:35px; line-height:35px; padding:0 12px; margin-left:50px; }
.advantage h2 { background:url(../images/advantageNumBg.gif) no-repeat; color:#f08519; font-size:24px; padding-left:50px; height:37px; line-height:30px; margin-bottom:5px; width:450px; }
.advantage li { background:url(../images/advantageLiBg.gif) no-repeat 0 bottom; }
.advantage p { color:#333; font-size:14px; width:450px; padding-left:50px; }
.advantage .tel { margin-left:50px; }
.advantage .a { height:220px; }
.advantage .b { height:216px; padding:43px 18px 0 0; }
.advantage .c { height:244px; padding:10px 14px 0 0; }
.advantage .d { height:250px; padding:30px 18px 0 8px; background:none; }
.advantage .a p { margin-bottom:25px; }
.advantage .b p, .advantage .d p { margin-bottom:35px; }
.advantage .c p { margin-bottom:48px; }
.advantage .a h2 { margin-top:7px; }
.advantage .b h2 { background-position:0 -37px; margin-top:3px; }
.advantage .c h2 { background-position:0 -74px; margin-top:30px; }
.advantage .d h2 { background-position:0 -111px; margin-top:14px; }

/* 客户样式 */
.customer { background:url(../images/customerBg.gif) no-repeat center 0; border-bottom:1px solid #e5e5e5; padding:58px 0 30px; margin-bottom:26px; }
.customerBox .prev,.customerBox .next { position:absolute; width:40px; height:40px; background:url(../images/customerPointerBg.gif) no-repeat; top:50%; margin-top:-20px; }
.customerBox .prev { left:0; }
.customerBox .next { background-position:0 -40px; right:0; }
.customerBox .prev:hover { background-position:-40px 0; }
.customerBox .next:hover { background-position:-40px -40px; }
.customerBox .bd { width:880px; overflow:hidden; margin:0 auto; position:relative; }
.customerBox .bd li { margin-right:20px; float:left; _display:inline; }
.customerBox .bd a { display:block; border:2px solid #ededed; }
.customerBox .bd a:hover { border-color:#138cd5; }
.customerBox .bd img { width:126px; height:82px; }

/* 关于样式 */
.about { margin-bottom:10px; }
.about .title { margin-bottom:5px; }

	/* 视频样式 */
.videoBox { width:290px; height:230px; padding-bottom:13px; background:url(../images/videoBg.gif) no-repeat 0 bottom; margin-right:15px; }

	/* 简介样式 */
.aboutIntro { width:385px; }
.aboutIntro p {height:144px; overflow:hidden; }
.aboutIntro .more { width:100px; heihgt:28px; text-align:center; line-height:28px; color:#fff; display:block; background:#f08519; margin-top:10px; }
.aboutIntro .more:hover { background:#F90; color:#fff; }

	/* 荣誉样式 */
.honourBox { width:280px; height:210px; background:#f4f4f4; position:relative; padding-top:20px; }
.honourBox .bd { width:226px; overflow:hidden; margin:0 auto; position:relative; }
.honourBox .bd li { margin-right:20px; float:left; _display:inline; }
.honourBox .bd img { width:226px; height:163px; }
.honourBox .bd span { text-align:center; display:block; height:42px; line-height:42px; padding-top:6px; }

/* 环境样式 */
.setting { margin-bottom:20px; }
.setting .title { margin-bottom:7px; }
.settingBox .bd { width:1000px; overflow:hidden; margin:0 auto; position:relative; }
.settingBox .bd li { margin-right:13px; float:left; _display:inline; }
.settingBox .bd img { width:190px; height:125px; }
.settingBox .bd span { text-align:center; display:block; width:190px; height:32px; line-height:32px; }

/* 主页内容样式 */
.content { margin-top:30px; height:430px; background:#f4f4f4; }

	/* 常见问题样式 */
.faq { width:300px; margin:20px 30px 0 0; }
.faq .title { border-bottom:1px solid #dbdbdb; height:38px; line-height:38px; _position:relative; _top:-1px; margin-bottom:15px; }
.faq strong { font-weight:normal; border-bottom:1px solid #006fc0; height:38px; display:inline-block; _position:relative; _top:1px; }
.faqBox .bd { overflow:hidden; position:relative; height:316px; }
.faqBox li { background:url(../images/sideNavSplitBg.gif) repeat-x 0 bottom; margin-bottom:16px; padding-bottom:12px; }
.faqBox h4 { font-weight:bolder; background:url(../images/faqBg.gif) no-repeat; height:17px; line-height:17px; padding-left:30px; margin-bottom:2px; }
.faqBox h4 a { color:#333; }
.faqBox h4 a:hover { text-decoration:underline; }
.faqBox p { background:url(../images/faqBg.gif) no-repeat 0 -16px; padding-left:30px; height:40px; line-height:20px; overflow:hidden; }

	/* 新闻动态样式 */
.news { width:380px; margin-top:0; }
.news .hd { height:38px; position:relative; }
.news .hd ul { position:relative; top:0; _top:-1px; left:0; height:38px; border-bottom:1px solid #dbdbdb; }
.news .hd li { float:left; line-height:38px; height:38px; font-size:18px; color:#666; cursor:pointer; background:url(../images/newsSplit.gif) no-repeat right center; padding:0 17px; _position:relative; _top:1px; }
.news .hd .firstLi { padding-left:0; }
.news .hd .endLi { background:none; padding-right:0; }
.news .hd li span { height:38px; display:inline-block; border-bottom:1px solid #dbdbdb; }
.news .hd .on span { border-bottom:1px solid #006fc0; color:#006fc0; }

.news .bd .conWrap { overflow:hidden; width:380px; }
.news .bd .con { padding-top:10px; }
.news .bd .conTop { height:90px; overflow:hidden; margin-bottom:12px; }
.news .bd h4 a { color:#006fc0; font-weight:bolder; line-height:16px; }
.news .bd h4 a:hover { text-decoration:underline; }
.news .bd h5 { color:#999; line-height:26px;}
.news .bd p { color:#666; line-height:18px; }
.news .bd ul { margin-bottom:14px; }
.news .bd li { height:36px; line-height:36px; border-bottom:1px dotted #dbdbdb;  vertical-align:top; }
.news .bd li a { padding-left:8px; color:#666; width:250px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../images/dotBg.gif) no-repeat 0 center; }
.news .bd li a:hover { color:#f48007; background:url(../images/dotActiveBg.gif) no-repeat 0 center; }
.news .bd span { color:#bdbdbd; width:80px; text-align:right; }
.news .bd img { width:136px; height:90px; margin-right:15px; }

	/* 联系样式 */
.contact { width:300px; height:372px; background:url(../images/contactBg.gif) center 15px no-repeat #f08519; padding-top:58px; }
.contact form { width:280px; border-top:1px solid #f39d47; padding:15px 0 0 20px; }
.contact p { width:260px; text-align:center; }

.contact div, .contact .textarea { background:url(../images/formBg.gif) no-repeat; margin-bottom:10px; overflow:hidden; }
.contact .text { background:none; color:#fff; float:left; }

.contact .common { height:35px; }
.contact .common input { width:240px; height:35px; line-height:35px; padding:0 10px; }

.contact .textarea { background-position:0 -35px; height:85px; }
.contact textarea { width:240px; height:65px; overflow:hidden; padding:10px; }

.contact .IDCode { background-position:0 -120px; width:150px; height:35px; display:inline-block; margin-right:5px; *float:left; }
.contact .IDCode input { width:130px; height:35px; line-height:35px; padding:0 10px; }

.contact .btn, .contact .resetBtn { width:90px; height:30px; line-height:30px; *line-height:32px; cursor:pointer; opacity:1; filter:alpha(opacity=100); margin-top:12px; background:url(../images/formBg.gif) no-repeat; }
.contact .btn:hover, .contact .resetBtn:hover { opacity:0.6; filter:alpha(opacity=90); }
.contact .btn { background-position:0 -155px; color:#f08519; margin-right:10px; }
.contact .resetBtn { background-position:0 -185px; color:#f08519; }
		
/* 页脚样式 */
	/* 页脚导航样式 */
.footer .topbar { height:48px; line-height:48px; background:#138cd5; }
.footer .topbar p { text-align:center; }
.footer .topbar a { display:inline-block; padding:0 35px; color:#fff; background:url(../images/navSplitBg.gif) no-repeat right center; font-size:14px; }
.footer .topbar a:hover { color:#f08519; }
.footer .topbar .end { background:none; }
    /* 页脚内容样式 */
.footerBox .fl { margin:12px 0; width:100%; }
.footerBox .fl p { margin:1px 0; text-align:center; }
.footerBox .fr { width:267px; margin-top:32px; }
.footerBox .fr p {float:left; margin-right:10px; _display:inline; }
.footerBox .fr img { width:98px; height:98px; border:1px solid #dadada; }
.footerBox .fr span { display:block; text-align:center; }
    /* 友情链接样式 */
.footer .link { height:36px; line-height:36px; background:url(../images/sideNavSplitBg.gif) repeat-x; margin-top:22px; }
.footer .link b { font-size:14px; color:#333; margin-right:4px; }
.footer .link span { color:#bdbdbd; margin:0 14px; }
/*************************************** 主页样式结束 ****************************************/


/*************************************** 内页样式开始 ****************************************/
/* 内页样式 */
.pageBanner { width:100%; height:300px; overflow:hidden;}
.pageMain { width:830px; overflow:hidden; margin-top:15px;}
.pageBox { width:830px; overflow:hidden; margin-bottom:10px; line-height:30px; font-size:14px; }
.pageContent{ margin:0 auto 15px auto; overflow:hidden;}

	/* 内页侧栏样式 */
.pageSideNav { margin-bottom:10px; }
.pageSideNav li { height:35px; line-height:35px; margin-top:8px; border-radius:2px; overflow:hidden; }
.pageSideNav a { display:block; color:#000; text-indent:28px; background:#e9e9e9; }
.pageSideNav strong { display:block; background:url(../images/icond.png) no-repeat 180px center; cursor:pointer; }
.pageSideNav a:hover, .pageSideNav .active a { background:#138cd5; color:#fff; }
.pageSideNav a:hover strong, .pageSideNav .active strong { background:url(../images/icone.png) no-repeat 180px center; }

.column { margin-top:15px; }
.column h3 { height:45px; line-height:45px; color:#FFF; font-size:16px; background:#138cd5; text-indent:20px; }
.columnBox { border:1px solid #138cd5; border-top:none; padding:10px 0 6px 9px; }

.commendBox { padding:10px 0; }
.commendBox ul { overflow:hidden; zoom:1; }
.commendBox li { text-align:center; zoom:1; margin-bottom:9px; }
.commendBox img { width:180px; height:146px; }
.commendBox span { line-height:32px; height:32px; display:block; }

.columnBox .tel { background:url(../images/telBg.gif) no-repeat; padding:16px 0 0 35px; font-size:18px; width:150px; overflow:hidden; line-height:15px; margin-top:9px; }

	/* 内页主体样式 */
.pageMain .imgBox li { margin-bottom:14px; }

.pageContentTop { border-bottom:1px dotted #ccc; padding-bottom:6px; margin-bottom:10px; }
.pageContentTop h2 { text-align:center; height:40px; line-height:40px; font-size:20px; color:#005fc2; margin-bottom:0; }
.pageContentTop p { text-align:center; color:#aaa; }
.pageContentTop span { margin-right:10px; }
.pageContentTop a { margin:0 5px; color:#aaa; }
.pageContentTop .on { font-weight:bold; color:#000; }

.breadCrumb { height:40px; line-height:40px; border:1px solid #dadada; padding:0 10px; margin-bottom:15px; }
.breadCrumb h2 { font-size:16px; color:#333; }
.breadCrumb p, .breadCrumb a { color:#999; }
.breadCrumb a:hover { color:#f08519; }

.pageListBox li { border-bottom:1px dotted #ccc; padding-bottom:10px; margin-bottom:10px; zoom:1; overflow:hidden; }
.pageListBox .fr { width:566px; }
.pageListBox img { width:180px; height:128px; }
.pageListBox h3 a { height:30px; line-height:30px; color:#005fc2; font-size:18px; }
.pageListBox h3 a:hover { color:#ff890e; }
.pageListBox h4 { color:#CCC; }
.pageListBox p { height:72px; overflow:hidden; }
.pageListBox p a { margin-left:10px; color:#ff890e; }
.pageListBox p a:hover { text-decoration:underline; }

.pageFaqBox { margin-top:20px; }
.pageFaqBox li { margin-bottom:30px; padding-bottom:20px; background:url(../images/sideNavSplitBg.gif) repeat-x 0 bottom; }
.pageFaqBox h4 { font-weight:bolder; background:url(../images/faqBg.gif) no-repeat; height:17px; line-height:17px; padding-left:30px; margin-bottom:6px; }
.pageFaqBox h4 a { color:#333; }
.pageFaqBox h4 a:hover { text-decoration:underline; }
.pageFaqBox p { background:url(../images/faqBg.gif) no-repeat 0 -17px; padding-left:30px; height:44px; overflow:hidden; }
.pageFaqBox p a { margin-left:10px; color:#ff890e; }
.pageFaqBox p a:hover { text-decoration:underline; }

.contactBox { font-size:14px; }
.contactBox span { margin-right:10px; }

/*资质认证*/
.honorlist{ margin-top:0;}
.honorlist ul{}
.honorlist li{ float:left; width:30.33%; margin:0 1.5%; text-align:center; line-height:25px; }
.honorlist li .pic{ border:1px solid #DDD; padding:5px;}
.honorlist li .pic img{ width:100%; height:185px;}
.honorlist li .pic:hover{border:1px solid #0055a5;}
.honorlist li p{line-height:35px; font-size:14px; height:35px;}



/* 新闻主体样式 */
.pageNewsShow { font-size:14px; padding-bottom:10px; }
.pageContent .keywords { border:1px solid #ccc; height:30px; line-height:30px; padding-left:10px; }
.pageContent .keywords a { color:#005fc2; margin:0 5px; }
.pageContent .keywords a:hover { text-decoration:underline; }
.pageContent .guide { height:30px; line-height:30px; padding:0 10px; background:#e9e9e9; margin:10px 0 20px; }
.pageContent .guide a { color:#666; }
.pageContent .guide a:hover { text-decoration:underline; }

.pageColumn { height:40px; font-size:16px; background:#138cd5; color:#fff; padding-left:20px; margin-bottom:10px; }
.pageColumn span { height:16px; line-height:16px; display:block; border-left:5px solid #fff; padding-left:4px; position:relative; top:12px; }

.commendNews { overflow: hidden; }
.commendNews ul { width:850px; }
.commendNews li { height:30px; line-height:30px; width:345px; float: left; margin-right: 80px; }
.commendNews ul a { display:inline-block; width:250px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background:url(../images/dotBg.gif) no-repeat 0 center; padding-left:15px; float: left; }
.commendNews ul a:hover { background:url(../images/dotActiveBg.gif) no-repeat 0 center; }
.commendNews ul span { color:#999; width:80px; text-align:right; float: right; }

/* 产品内页切换 */
.con{ width:100%; padding-top:1px;}
.tab {width: 100%; height:45px; background:#138cd5; }
.tab ul li{float: left; padding:0 30px; height: 45px;line-height: 45px;background: #138cd5;text-align: center;color:#fff;font-size:15px;}
.tab ul li:hover{background: #f08519;color: #fff;cursor: pointer;}
.tab ul li.hover{background: #f08519;color: #fff;cursor: pointer;}
  .content_pro{ width: 100%;line-height:25px;padding:10px 0;font-size:13px;overflow:hidden; text-align:left;}
  .content_pro img{ text-align:left; display:block; margin:0;}
  .content_pro p{ padding:0; margin:0; line-height:25px;}
  .content_pro td, .content_pro th{ padding:0 10px;}
  .content_pro table{ border-left:1px solid #777; border-top:1px solid #777;}
  .content_pro td,.content_pro th{border-right:1px solid #777; border-bottom:1px solid #777;}


/*************************************** 内页样式结束 ****************************************/